Subject: [secdir] Fwd: Secdir review of draft-ietf-pwe3-redundancy-08

From: Radia Perlman <[email-masked]>
Date: Thu, 10 May 2012 21:11:44 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

No security issues with this document.

Radia